import {
	WeaTools
} from 'ecCom'

export const getHasRight = (params) => {
	return WeaTools.callApi('/api/kq/settings/getHasRight', 'GET', params);
}

export const getRightMenu = (params) => {
	return WeaTools.callApi('/api/kq/settings/getRightMenu', 'GET', params);
}

export const getSettingsForm = (params) => {
	return WeaTools.callApi('/api/kq/settings/getSettingsForm', 'GET', params);
}

export const saveSettings = (params) => {
	return WeaTools.callApi('/api/kq/settings/saveSettings', 'GET', params);
}